{
  "bbox": {
    "height": 22,
    "left": 739,
    "top": 1084,
    "width": 165
  },
  "children": [
    "n606"
  ],
  "nodeId": "n607",
  "originalClass": "arco-table-cell-wrap-value",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(10) > td.arco-table-td:nth-of-type(3) > div.arco-table-cell > span.arco-table-cell-wrap-value > div.content-type--HXfG3",
  "styleId": "style_90",
  "tag": "span"
}